<?php

namespace Logging\Kernel\Facades;

use Illuminate\Support\Facades\Facade;

class KernelService extends Facade
{
    protected static function getFacadeAccessor()
    {
        return 'kernelservice';
    }
}
